body {
  font-family:  Tahoma, Geneva, sans-serif;
  font-size: 14px;
  background-color: #eeeeee;
  color :	#696969;

}

h4 {
    letter-spacing: 5px;
  }

.full-width{
    padding: 0;
    margin-left:0;
    margin-right:0;
    margin-bottom:0;
}

.no-side-padding {
    padding-left: 0;
    padding-right:0;
}

.no-right-padding {

    padding-right:0;
}

.no-left-padding {
    padding-left: 0;
}

.no-bottom-margin {
    margin-bottom: 0;
}
/*
    Colour
*/

.yellow{
    color:#D89D41;
}

.white{
    color:#ffffff
}

.white-background{
    background-color: #ffffff;
}

.black-background{
    background-color: #101010;
}

.gray-background{
    background-color: #F8F8F8;
}


/*
    Font
*/
.very-large-font
{
    font-size: 90px;
}

.small-font
{
    font-size: 16px;
    line-height: 5px;
}

.black-font{
    color: #D89D41;
}


/*
    Nav bar
*/

.navbar {
    background-color: #ffffff;
    box-shadow: 0 2px 0 0 #D7DCDF, 0 2px 0 0 #eeeeee;
    width: 100%;
    padding: 0;
    padding-bottom: 5px;
}

.notification{
    text-align: right;
}


.notification a {
    text-decoration: none;
    color:  	#696969;
}

.notification a i {
    font-size: 20px;
}

/*
    Profile
*/

.dashboard {
    padding: 9%;
    padding-bottom:0;
}

.profile {
    padding: 5%;
    margin-bottom: 9%;
    box-shadow: 2px 2px 2px 2px #D7DCDF, 2px 2px 2px 2px #eeeeee;
}


.profile-edit {
    padding: 5%;
    padding-top: 0;
    margin-bottom: 0;
}

.personal {
    padding: 9%;
    padding-top: 5%;
    padding-bottom:0;
}

.summary{
    padding: 3%;
    box-shadow: 2px 2px 2px 2px #D7DCDF, 2px 2px 2px 2px #eeeeee;
}

.profile-name {
    font-weight: 600;
}

.counter p {
    display: inline
}


.yellow-btn
{
  background-color: #D89D41;
  font-size: 14px;
  padding:10px;
  padding-left:30px;
  padding-right:30px;
  color:#ffffff;
  text-align: center;
  border-radius:0;
  border-width:0px;
  float: right;
  width: 100%;
}

.yellow-btn:hover {
  background-color: #D89D41;
  color:#ffffff;
}


/*
    Purchase Order
*/

.purchase {
    padding: 5%;
    text-align: center;
    margin-bottom: 9%;
    box-shadow: 2px 2px 2px 2px #D7DCDF, 2px 2px 2px 2px #eeeeee;
}

.header-purchase {
    text-align: left;
    padding-bottom: 3%;
}

.gray-border
{
    border-style: solid;
    border-color: #C2C2C2;
}

.gray-side-border
{
    border-left-style: solid;
    border-right-style: solid;
    border-color: #C2C2C2;
}
.gray-no-side-border
{
    border-left-style: none;
}

.customer-info
{
    text-align: left;
    font-size : 14px;
    padding: 5%;
    line-height: 15px;
}

.order-table thead
{
  background-color: #000000;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: normal;

}

.order-table
{
  width:100%;
}

.order-table thead a
{
  color: #FFFFFF;

}


.order-table thead th
{

  font-weight: 100;
  font-size: 14px;

}

.order-table tbody tr td
{

  font-weight: 100;
  font-size: 12px;
  background-color: #F8F8F8;
  padding: 8px;
  text-align: left;
  vertical-align:top;
}

.order-table thead
{
  background-color: #000000;
}

.btn {
    color:  	#696969;
    font-size: 14px;
}

.order-table tbody tr td .btn
{

  font-size: 12px;

}

/* Pagination*/

.pagination {
    display: flex;
    justify-content: center;
}

.pagination li {
    display: block;
}

.pagination li  a{
    color: #D89D41;
}
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    z-index: 3;
    color: #D89D41;
    border-color: #D89D41;
}

.pagination > li > a > .active {
    color: #000000;
}
.page-item.active .page-link {
    background-color: #D89D41;
    border-color: #D89D41;

}
